{
    "version" : "1",
    "prompt" : "template",
    "title" : "Service Agreement and Privacy Policy",
    "message" : "　　Please carefully read and fully understand the terms of the 'Service Agreement' and 'Privacy Policy', including but not limited to: In order to better provide services to you, we need to collect information such as your device identifier and operation logs for analyzing and optimizing application performance.<br/>  You can read the <a href=\"https://zetatech.zzkj-cloud.com/app-privacy-en.html\">《Service Agreement》</a> and <a href=\"https://zetatech.zzkj-cloud.com/app-privacy-en.html\">《Privacy Policy》</a> to learn detailed information. If you agree, please click the button below to start accepting our services.",
    "buttonAccept" : "Agree and accept",
    "buttonRefuse" : "Disagree",
    "hrefLoader" : "system",
    "backToExit" : "false",
    "second" : {
        "title" : "confirmation prompt",
        "message" : "　　Before entering the application, you need to agree to the <a href=\"https://zetatech.zzkj-cloud.com/app-privacy-en.html\">《Service Agreement》</a>and<a href=\"https://zetatech.zzkj-cloud.com/app-privacy-en.html\">《Privacy Policy》</a>, otherwise you will be logged out of the application.",
        "buttonAccept" : "Agree and continue",
        "buttonRefuse" : "Exit the application"
    },
    "disagreeMode" : {
        "support" : false,
        "loadNativePlugins" : false,
        "visitorEntry" : false,
        "showAlways" : false
    },
    "styles" : {
        "backgroundColor" : "#fff",
        "borderRadius" : "5px",
        "title" : {
            "color" : "#000000"
        },
        "buttonAccept" : {
            "color" : "#009458"
        },
        "buttonRefuse" : {
            "color" : "#999999"
        },
        "buttonVisitor" : {
            "color" : "#999999"
        }
    }
}
